[<text>
<title>foster &lt;fwc&gt; unit audit reveals discrepancies</title>
<dateline>    new york, april 13 - </dateline>foster wheeler corp &lt;fwc&gt; said an
audit of its stearns airport equiment co inc unit, revealed
"substantial discrepancies" in stearns accounts that may
require material adjustments to previously announce
consolidated results of the company and its subsidiaries.
    foster said certain stearn officers and senior management
made stearn's operations appear more profitable than they were
by improperly recording job costs. it said stearn's president
and controller had resigned. a foster spokesman said he did not
know the names of the president and controller, and could not
immediately comment on the release.
    foster said the amount involved in the "discrepancy" is
about 13.7 mln dlrs before taxes or about 8.2 mln dlrs net
after tax due to an "improper recording of job costs over a
period of several years and continuing through part of the
first quarter of 1987."
    stearns is a unit of foster's conergic corp subsidiary.
the company said the impact on its results for 1987 was not
"likely to be significant" but the amount to be charged to
prior periods had not been determined.
    foster reported after tax earnings of 28 mln dlrs, 26 mln
dlrs and 35.4 mln dlrs for 1986, 1985, and 1984, respectively.
    stearns, based in crowley, texas, makes airport baggage
conveyor equipment and passenger loading bridges.
    foster, a diversified international concern with 27
subsidiaries operating worldwide, is based in livingston, new
jersey. its reported revenues for the period ended december 26,
1986 of 1.3 billion dlrs.
    the company said a detailed audit and investigation is
continuing. a company spokesman declined to comment further on
the investigation.
 reuter
</text>]